This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 440861 - FTBFS flumotion-0.4.2-3.fc9
FTBFS flumotion-0.4.2-3.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: flumotion (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:39 EDT by FTBFS
Modified: 2008-07-08 00:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:34:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (5.29 KB, application/x-bzip2)
2008-04-04 12:39 EDT, FTBFS
no flags Details
build.log.bz2 (5.94 KB, application/x-bzip2)
2008-04-04 12:40 EDT, FTBFS
no flags Details
root.log.bz2 (5.30 KB, application/x-bzip2)
2008-04-04 12:40 EDT, FTBFS
no flags Details
build.log.bz2 (5.91 KB, application/x-bzip2)
2008-04-04 12:40 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:39:56 EDT
flumotion-0.4.2-3.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:40:00 EDT
Created attachment 301003 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:40:01 EDT
Created attachment 301004 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:40:03 EDT
Created attachment 301005 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:40:04 EDT
Created attachment 301006 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:49:02 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Matt Domsch 2008-07-08 00:34:32 EDT
builds as of 2008-07-03, version 0.4.2-5.fc10.

Note You need to log in before you can comment on or make changes to this bug.